/*-----------------------------------------------------------------------------
**Table Of Content**

1-- Layouts
2-- Header
3-- Banner
4--Pagination
5--Blog Lists
6--Blog Single
7--Portfolio Lists & Grids
8--Portfolio Single
9--Product Lists & Grids
10--Product Single
11--Search Lists
12--Related Posts
13--Archive Page
14--Contact Page
15--Page 404
16--Comment
17--Footer
-----------------------------------------------------------------------------*/

/* =========================================
   Layouts
   ======================================== */
body {
	background-color: #FFFFFF;
	background-repeat: repeat-x;
	background-position: 50% 0;
	overflow-x: hidden;
}
h1,h2,h3,h4,h5,h6
{
	font-family: Arial, Helvetica, sans-serif !important;
}

.col-2-1, .col-3-1, .col-4-1 {
	float: right;
	margin-left: 30px;
}
.col-width {
	width: 950px;
	margin: 0 auto;
}
.col-2-1 {
	width: 480px;
}
.col-3-1 {
	width: 310px;
}
.col-4-1 {
	width: 225px;
}
.last {
	margin-left: 0;
}
.footer-col-2-1, .footer-col-3-1, .footer-col-4-1 {
	float: right;/* margin-right: 30px;*/
}
.footer-col-1-1 {
	width: 950px;
}
.footer-col-2-1 {
	width: 480px;
}
.footer-col-3-1 {
	width: 270px;
	margin-top:28px;
	padding-right:30px
}
.footer-col-4-1 {
	width: 225px;
}
.footer-col-first {
	margin-right: 0;
	margin-top: 60px !important;
}
#container-wrap {
	padding: 20px 0 10px;
}
#content {
	width: 670px;
}
#sidebar {
	width: 180px;
}
.fullwidth #content {
	width: 950px;
}
.side-right #sidebar, .side-left #content {
	float: right;
}
#content {
	float: right !important;
}
.side-left #sidebar, .side-right #content {
	float: left;
}
/* =========================================
   Header
   ======================================== */
header { /*background: #FFFFFF; position: relative;*/
	z-index: 300;
}
header .header-shadow {
	position: absolute;
	bottom: -6px;
	right: 0;
	width: 100%;
	height: 6px;/*background: url(../images/header-shadow.png);*/
}
.header-inner {
	position: relative;
}
.header-inner .shadow {
	position: absolute;
	bottom: -6px;
	right: 0;
	width: 100%;
	height: 6px;/*	background: url(../images/inner-shadow.png) no-repeat 50% 0; */
}
header .site-logo, header .site-name {
	float: right;
	padding-right:6px !important;
}
header .site-name h1, header .site-name p {
	margin: 0;
}
header #top-menu {
	float: left;
	/*width:535px;*/
}
header #top-menu ul li {
	float: right;
	font-size: 13px;
	margin-right: 2px;
}
header #top-menu ul li a {
	display: block;
	font-weight: bold;
	padding-right:25px;
	height: 28px;
	line-height: 27px; /*border:1px solid #FFFFFF;*/
	color: #666666;
}
header #top-menu ul li a:hover, header #top-menu ul li.current_page_item a:hover, header #top-menu ul li.current-menu-item a:hover, header #top-menu ul li a.selected {
/*	background-image: url(../images/menu-bg.png);*/
/*	border-right: 1px solid #D2D2D2; 
	border-top: 1px solid #E5E5E5; 
	border-left: 1px solid #D2D2D2; 
	border-bottom: 1px solid #C1C1C1;*/
}
header #top-menu ul li.current_page_item a, header #top-menu ul li.current-menu-item a {
	background-repeat: repeat-x;
	background-position: 0 0;/*	color: #FFFFFF; */
}
header #top-menu ul li ul {
	top: 10px !important;
	height: auto;
	padding: 12px 0;
	margin: 3px 0 0; /*background: #E5E5E5;*/
}
header #top-menu ul li ul li {
	margin: 0;
	padding: 0;
	background: none;
	font-size: 12px;
}
header #top-menu ul li ul li a {
	height: 30px;
	line-height: 29px;
	overflow: hidden;
}
header #top-menu ul li ul li ul {
	margin: 0 1px 0 0;
}
header #top-menu ul li ul li a, header #top-menu ul li ul li a:hover, header #top-menu ul li ul li a.selected, header #top-menu ul li.current_page_item ul li a, header #top-menu ul li.current-menu-item ul li a, header #top-menu ul li.current_page_parent ul li a, header #top-menu ul li.current-menu-parent ul li a, header #top-menu ul li.current-menu-item ul li.current-menu-item a, header #top-menu ul li.current_page_parent ul li.current_page_item a, header #top-menu ul li.current_page_item ul li a:hover, header #top-menu ul li.current-menu-item ul li a:hover, header #top-menu ul li.current-menu-parent ul li a:hover {
	border: none;
	font-weight: normal;
	background: none;
}
.select-menu {
	display: none;
}
/* =========================================
   Banner
   ======================================== */
.banner-section {
	text-align: center;
	padding-top:0 !important;
}
/* =========================================
   Pagination
   ======================================== */

.pagination, .normal-pagination {
	margin-top: 60px;
}
/*-- WP PAGINATION --*/
.pagination a, .pagination span {
	display: block;
	float: right;
	padding: 0 10px;
	margin-left: 5px;
}
/*-- NORMAL PAGINATION --*/
.normal-pagination span, .normal-pagination span a {
	display: block;
}
.normal-pagination span.prev {
	float: right;
}
.normal-pagination span.next {
	float: left;
}
.normal-pagination span a {
	padding: 0 15px;
}
/*-- COMMENT PAGINATION --*/
.comment-pagination {
	margin-top: 50px;
}
.comment-pagination a, .comment-pagination span {
	display: block;
	float: right;
	padding: 0 10px;
	margin-left: 5px;
}
/*--Single Pagination--*/
.single-page-navigation {
	margin-bottom: 50px;
}
.single-page-navigation a {
	float: right;
	margin-left: 5px;
	padding: 0 20px;
}
.single-page-navigation span {
	background-image: url(../images/single-page-arrow.png);
	background-repeat: no-repeat;
}
.single-page-navigation .nav-previous {
	background-position: 0 8px;
	padding-right: 10px;
}
.single-page-navigation .nav-next {
	background-position: 100% -67px;
	padding-left: 10px;
}
/* =========================================
   Blog Lists
   ======================================== */
.blog-lists li {
	margin-bottom: 60px;
}
.blog-lists li:last-child {
	margin: 0;
}
.blog-lists .post-entry h2 {
	margin-bottom: 5px;
}
.blog-lists .post-meta {
	font-size: 11px;
}
.blog-lists .post-meta, .blog-lists .post-meta a {
	color: #666666;
}
.blog-lists .post-meta a:hover {
	color: #222222;
}
.blog-lists .post-meta span {
	padding: 0 5px;
}
.blog-lists .post-meta span:last-child {
	display: none;
}
.blog-lists .post-excerpt {
	padding: 15px 0 15px;
}
.blog-lists-1 .post-thumb {
	margin: 23px 0 8px;
	background-image: url(../images/img-bg-650-200.png);
}
.blog-lists-1 .post-entry h2 {
	font-size: 20px;
}
.blog-lists-2 .post-thumb {
	float: right;
	margin-top: 8px;
	background-image: url(../images/img-bg-190-120.png);
}
.blog-lists-2 .post-entry {
	margin-right: 240px;
}
.blog-lists-2 .post-entry h2 {
	font-size: 18px;
}
/* =========================================
   Blog Single
   ======================================== */
.post-blog-single .post-entry h2 {
	margin-bottom: 5px;
}
.post-blog-single .post-meta {
	font-size: 11px;
}
.post-blog-single .post-meta, .blog-lists .post-meta a {
	color: #666666;
}
.post-blog-single .post-meta a:hover {
	color: #222222;
}
.post-blog-single .post-meta span {
	padding: 0 5px;
}
.post-blog-single .post-meta span:last-child {
	display: none;
}
.post-blog-single .tags span {
	font-weight: bold;
	color: #333333;
}
.post-blog-single .post-thumb {
	margin: 20px 0;
}
.author-info {
	margin-top: 60px;
}
.author-info h3 {
	font-size: 14px;
	padding-bottom: 5px;
}
.author-info dt {
	float: right;
	width: 64px;
	padding: 4px;
}
.author-info dd {
	margin-right: 95px;
}
/* =========================================
   Portfolio Lists & Grids
   ======================================== */
.portfolio-lists li {
	margin: 0 0 60px 0;
}
.portfolio-lists li:last-child {
	margin: 0;
}
.portfolio-lists li ul li, .portfolio-lists-1 li ol li {
	margin: 0;
}
.portfolio-lists .post-entry {
	width: 290px;
	float: right;
}
.portfolio-lists .post-entry h2 {
	font-size: 20px;
}
.portfolio-lists .post-excerpt {
	margin-top: 10px;
}
.portfolio-lists .post-excerpt p {
	margin-bottom: 5px;
}
.portfolio-lists .post-excerpt ul {
	margin: 0;
}
.portfolio-lists .post-thumb {
	width: 650px;
	float: left;
	margin-bottom: 0;
}
.portfolio-lists .post-more {
	margin-top: 0px;
}
.portfolio-grid {
	margin-top: -60px;
}
.portfolio-grid li {
	margin: 60px 0 0 30px;
}
.portfolio-grid li.last {
	margin-left: 0;
}
.portfolio-grid li.first {
	clear: right;
}
.portfolio-grid .post-thumb {
	margin-bottom: 10px;
}
.portfolio-grid .post-entry h2 {
	font-size: 14px;
}
.portfolio-grid .post-excerpt {
	margin-top: 5px;
}
.portfolio-grid .post-more {
	margin-top: 12px;
}
.portfolio-sortable-grid {
	margin-left: -30px;
}
.portfolio-sortable-grid-2 li:nth-child(3), .portfolio-sortable-grid-2 li:nth-child(5), .portfolio-sortable-grid-2 li:nth-child(7), .portfolio-sortable-grid-2 li:nth-child(9), .portfolio-sortable-grid-3 li:nth-child(4), .portfolio-sortable-grid-3 li:nth-child(7), .portfolio-sortable-grid-3 li:nth-child(10), .portfolio-sortable-grid-3 li:nth-child(13), .portfolio-sortable-grid-4 li:nth-child(5), .portfolio-sortable-grid-4 li:nth-child(9), .portfolio-sortable-grid-4 li:nth-child(13), .portfolio-sortable-grid-4 li:nth-child(17) {
	clear: right;
}
.portfolio-menu {
	margin-bottom: 60px;
}
.portfolio-menu li {
	float: right;
	margin-left: 5px;
}
.portfolio-menu li a {
	padding: 0 15px;
}
/* =========================================
   Portfolio Single
   ======================================== */
.post-portfolio-single .post-entry h2 {
	margin-bottom: 5px;
}
.post-portfolio-single .post-meta {
	font-size: 11px;
}
.post-portfolio-single .post-meta, .blog-lists .post-meta a {
	color: #666666;
}
.post-portfolio-single .post-meta a:hover {
	color: #222222;
}
.post-portfolio-single .post-meta span {
	padding: 0 5px;
}
.post-portfolio-single .post-meta span:last-child {
	display: none;
}
.post-portfolio-single .post-portfolio-content {
	width: 470px;
	float: right;
}
.post-portfolio-single .post-thumb {
	width: 460px;
	float: left;
}
/* =========================================
   Product Lists & Grids
   ======================================== */
.product-menu {
	margin-bottom: 60px;
}
.product-menu li {
	float: right;
	margin-left: 5px;
}
.product-menu li a {
	padding: 0 15px;
}
.product-grid {
	margin-top: -60px;
}
.product-grid li {
	margin: 60px 0 0 30px;
}
.product-grid li.last {
	margin-left: 0;
}
.product-grid li.first {
	clear: right;
}
.product-grid .post-excerpt, .product-grid .post-price {
	margin-top: 5px;
}
.product-lists li {
	margin: 0 0 60px 0;
}
.product-lists li:last-child {
	margin: 0;
}
.product-lists .post-entry h2 {
	font-size: 20px;
}
.product-lists .post-excerpt, .product-lists .post-price {
	margin-top: 8px;
}
.product-grid .post-thumb, .product-lists .post-thumb {
	float: right;
}
.product-grid .post-entry, .product-lists .post-entry {
	margin-right: 260px;
}
.product-grid .post-entry h2 {
	font-size: 18px;
}
.product-grid .post-more, .product-lists .post-more {
	margin-top: 12px;
}
.product-grid .post-price, .product-lists .post-price {
	font-size: 16px;
	font-weight: bold;
}
.product-grid .post-price s, .product-lists .post-price s {
	color: #999;
	padding-left: 15px;
}
.product-grid .post-price span, .product-lists .post-price span {
	color: #B92410;
}
/* =========================================
   Product Single
   ======================================== */
.post-product-wrap {
	margin-bottom: 40px;
}
.post-product-wrap .post-thumb {
	float: right;
	width: 460px;
}
.post-product-wrap .post-product-content {
	float: left;
	width: 470px;
}
.post-product-wrap .post-entry h2 {
	font-size: 36px;
	font-weight: normal;
}
.post-product-wrap .post-price {
	margin-top: 8px;
}
.post-product-wrap .post-price {
	font-weight: bold;
}
.post-product-wrap .post-price s {
	color: #999;
	padding-left: 15px;
	font-size: 16px;
}
.post-product-wrap .post-price span {
	color: #B92410;
	font-size: 24px;
}
/* =========================================
   Search Lists
   ======================================== */
.search-lists li {
	margin-bottom: 60px;
}
.search-lists li:last-child {
	margin: 0;
}
.search-lists .post-entry h2 {
	margin-bottom: 5px;
}
.search-lists .post-excerpt {
	padding: 5px 0 25px;
}
/* =========================================
   Related Posts
   ======================================== */
.related-posts {
	margin-top: 60px;
}
.related-posts h3 {
	font-size: 14px;
}
.related-posts li {
	margin: 20px 0 0 20px;
}
.related-posts li.last {
	margin-left: 0;
}
.related-posts li h2 {
	font-size: 12px;
	text-align: center;
}
.related-posts li .post-thumb {
	margin-bottom: 8px;
}
.related-posts-blog li {
	float: right;
	width: 210px;
}
.related-posts-portfolio li, .related-posts-product li {
	float: right;
	width: 225px;
	margin-left: 30px;
}
/* =========================================
   Archive Page
   ======================================== */
.post-archives-page .latest-posts h3, .post-archives-page .page-lists h3, .post-archives-page .category-lists h3, .post-archives-page .archive-lists h3 {
	font-size: 14px;
}
.post-archives-page .latest-posts {
	border-bottom: 1px solid #E5E5E5;
	padding-bottom: 25px;
	margin-bottom: 40px;
}
/* =========================================
   Contact Page
   ======================================== */
.contact-form-wrap dl, .contact-form-wrap .contact-form-content {
	border-right: 1px solid #D0D0D0;
	border-top: 1px solid #D4D4D4;
	border-left: 1px solid #D0D0D0;
	border-bottom: 1px solid #C6C6C6;
	background: url(../images/text-file-bg.png) repeat-x 0 0 #F3F2F2;
	margin-bottom: 15px;
}
.contact-form-wrap dl {
	width: 420px;
	height: 33px;
	line-height: 33px;
}
.contact-form-wrap dt, .contact-form-wrap dd {
	margin: 0;
	padding: 0;
}
.contact-form-wrap dt {
	float: right;
	width: 80px;
	text-align: center;
	border-left: 1px solid #D0D0D0;
	background: url(../images/text-file-label.png) repeat-x 0 0;
}
.contact-form-wrap dd {
	margin-right: 80px;
}
.contact-form-wrap dd input {
	width: 300px;
	padding: 5px 15px;
	border: none;
	background: none;
}
.contact-form-wrap .contact-form-content {
	padding: 10px;
	width: 80%;
	height: 120px;
}
.contact-form-wrap #send-message {
	height: 30px;
	line-height: 30px;
	padding: 0 15px;
	font-weight: bold;
	color: #333;
}
.contact-form-wrap .error, .contact-form-wrap .success {
	display: none;
	padding: 10px 20px;
	width: 380px;
}
.contact-form-wrap .error {
	background-color: #FFC7C2;
	border: 1px solid #FF8C80;
	color: #A22121;
}
.contact-form-wrap .success {
	background-color: #E3FFCD;
	border: 1px solid #A3C159;
	color: #5E6F33;
}
/* =========================================
   Page 404
   ======================================== */
.page-error {
	text-align: center;
	padding-bottom: 50px;
}
.page-error h1 {
	font-size: 280px;
	line-height: 300px;
	font-weight: normal;
}
.page-error p {
	font-size: 14px;
}
.next_show a
{
	color:#B4B5A0;
}
.next_show a:hover
{
	color:#B4B5A0;
}

/* =========================================
   Comment
   ======================================== */
#comments {
	margin-top: 50px;
}
#comments-title {
	font-size: 14px;
}
.commentlist li .comment-author {
	float: right;
	text-align: center;
}
.commentlist li .post-thumb-comment {
	padding: 4px;
}
.commentlist li .reply {
	font-weight: bold;
	display: block;
	margin-top: 5px;
}
.commentlist li .comment-meta {
	padding-bottom: 10px;
}
.commentlist li .comment-meta .fn {
	font-weight: bold;
	padding-left: 5px;
}
.commentlist li .comment-meta .says {
	padding: 0 5px;
}
.commentlist li .comment-awaiting-moderation {
	padding-bottom: 10px;
	display: block;
}
.commentlist li article.comment-wrap, .commentlist li article.comment-wrap li ul.children article.comment-wrap {
	padding: 20px 0;
	background: url(../images/linebg.png) repeat-x 0 100%;
}
.commentlist ul.children {
	padding-right: 94px;
}
.commentlist li.pingback {
	padding: 10px 0;
	background: url(../images/linebg.png) repeat-x 0 100%;
}
.commentlist li.pingback:first-child {
	padding-top: 15px;
}
.commentlist li.pingback .edit-link {
	font-size: 11px;
	padding-right: 15px;
}
#respond {
	margin-top: 50px;
}
#respond #reply-title {
	font-size: 14px;
	margin-bottom: 5px;
}
#respond #reply-title small {
	display: block;
}
#respond .logged-in-as {
	padding: 10px 0;
}
#respond .comment-form-author, #respond .comment-form-email, #respond .comment-form-url, #respond .comment-form-comment {
	border-right: 1px solid #D0D0D0;
	border-top: 1px solid #D4D4D4;
	border-left: 1px solid #D0D0D0;
	border-bottom: 1px solid #C6C6C6;
	background: url(../images/text-file-bg.png) repeat-x 0 0 #F3F2F2;
}
#respond .comment-form-author, #respond .comment-form-email, #respond .comment-form-url {
	width: 320px;
	height: 33px;
	line-height: 33px;
	margin-top: 15px;
}
#respond .comment-form-comment {
	padding: 10px;
	width: 80%;
	height: 120px;
}
#respond dl {
	height: 100%;
	overflow: hidden;
}
#respond dt, #respond dd {
	margin: 0;
	padding: 0;
}
#respond dt {
	float: right;
	width: 80px;
	text-align: center;
	border-left: 1px solid #D0D0D0;
	background: url(../images/text-file-label.png) repeat-x 0 0;
}
#respond dt span {
	padding-right: 3px;
	color: #FF0000;
}
#respond dd {
	margin-right: 80px;
}
#respond dd input {
	width: 200px;
	padding: 5px 15px;
	border: none;
	background: none;
}
#respond .form-submit {
	margin-top: 15px;
}
#respond .form-submit input {
	height: 30px;
	line-height: 30px;
	padding: 0 15px;
	font-weight: bold;
	color: #333;
}
/* =========================================
   Footer
   ======================================== */
footer {
	/*background: #F3F3F3; border-top: 1px solid #E2E2E2;*/
background: url(../images/footer-bg.jpg) center repeat-x;
}
.footer-widget {
	padding: 100px 0 0px 0;
	display:block;/*background: url(../images/linebg.png) repeat-x 0 100%;*/
}
footer .footer-section {
	padding: 8px 12px 30px 0;
	display:block;
}
footer .site-logo, footer .footer-wrap {
	float: right;
}
footer #bottom-menu ul {
	margin: 5px 0;
}
footer #bottom-menu ul li {
	float: right;
}
footer #bottom-menu ul li a {
	font-weight: bold;
	font-size: 13px;
}
footer #bottom-menu ul li span {
	padding: 0 15px;
}
footer #bottom-menu ul li:last-child span {
	display: none;
}
#toTop {
	height: 55px;
	width: 55px;
	position: fixed;
	bottom: 40px;
	left: 40px;
	cursor: pointer;
	display: none;
	text-indent: -999em;
	z-index: 999;
	background: url(../images/top.png) no-repeat 0 0;
}
#toTop:hover {
	background: url(../images/top-hover.png) no-repeat 0 0;
}
#color_blue {
	color:#68aad0;
	font-weight:bold;
}
#color_orange {
	color:#de714f;
	font-weight:bold;
}
#slider {
	width:950px !important;
	margin:0 auto;
}
.footer-copyright, .widget_text {
	color:#b4b5a0;
}
.widget_text h3 {
	color:#7b6745;
}
#footer_video {
	margin-top:60px;
	margin-right:40px;
}
#color_blue a img {
	margin-bottom:10px;
}
#color_orange a img {
	margin-bottom:10px;
}
.quote {
	background:url(../images/quote.png) no-repeat 250px 0px;
}
.next_show {
	float:right;
}
.next_show ul{
	list-style:inside;
}
.next_show img {
	margin-top:2px;
}
.calendar {
	float:right;
	margin-left:10px;
}
#contact_footer_phone img {
	margin-left:10px;
	margin-top:2px;
}
#contact_footer_name {
/*	margin-bottom:20px;*/
}
#contact_footer_mail img {
	margin-left:10px;
	margin-top:6px;
}
#contact_footer_mail a {
	color:#B4B5A0;
}
#tsvia_line {
	margin-top:20px;
	margin-bottom:20px;
}
.footer-copyright {
	color:#b4b5a0;
	font-weight:bold;
	margin-bottom:35px;
	margin-top:30px;
}
.footer-copyright a {
	color:#b4b5a0;
	font-weight:bold;
}
.footer-copyright a:hover {
	color:#b4b5a0;
	font-weight:bold;
}

.subpages .page_item
{
	background:url(http://tsvia-aharoni.co.il/wp-content/uploads/sidebar_line.png) repeat-x 0 bottom ;
	margin:0 0 7px;
	padding:0 0 7px;
}
.page-id-10 .shailan_SubpagesWidget
{
	display:none;
}

.subpages .page_item a
{
	font-weight:bold;
}

.subpages .current_page_item a
{
	
	color:#ae4321;
}

#post-16 ul
{
	list-style:url(http://tsvia-aharoni.co.il/wp-content/uploads/testimonial.png) ;
}
#post-16 ul li
{
margin-right:30px;
margin-bottom:10px;
	
}
.page-id-20 h4
{
	font-weight:normal;
	font-size:16px !important;
}
.page-id-160 .subpages
{
	display:none;
	
	
}
.page-id-163 .subpages
{
	display:none;
	
	
}
.pashbar
{
	color:#B4B5A0;
}
.pashbar:hover
{
	color:#B4B5A0;
}
.shailan_SubpagesWidget
{
	margin-bottom:10px;
	}
